/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  #member_content .content {
    width: 700px;
    padding: 40px;
    margin: 0 auto;
    background: #f9f8f7;
    text-align: center;
    font-size: 1.6rem;
  }
  #member_content .content a {
    width: 600px;
    padding: 10px 0;
    margin: 20px auto 30px auto;
    display: block;
    background: #e88b2e;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 3px;
  }
  #member_content .content a:before {
    content: "";
    display: inline-block;
    background: url(../images/instructor_course/icon_pdf.png) no-repeat;
    width: 27px;
    height: 33px;
    vertical-align: middle;
    margin-right: 10px;
  }
  #member_content .content a:hover {
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
  #member_content .btn_more_g {
    width: 200px;
    margin: 50px auto;
  }
  #member_content .btn_more_g a {
    padding: 10px 0;
  }
  #member_content .login_message {
    text-align: center;
    font-size: 1.4rem;
    padding: 0 0 30px 0;
  }
  #member_content .error_message {
    text-align: center;
    font-size: 1.4rem;
    padding: 0 0 30px 0;
    color: #f00;
  }
  #member_content .login_form {
    width: 700px;
    padding: 40px;
    margin: 0 auto;
    background: #f9f8f7;
  }
  #member_content .login-username,
  #member_content .login-password {
    margin: 0 0 20px 0;
  }
  #member_content .login-username label,
  #member_content .login-password label {
    display: inline-block;
    width: 200px;
    padding-right: 20px;
    text-align: right;
  }
  #member_content .login-username input,
  #member_content .login-password input {
    width: 300px;
    padding: 5px;
    font-size: 1.6rem;
    vertical-align: middle;
    border: #999 solid 1px;
    border-radius: 4px;
  }
  #member_content .login-username input:focus,
  #member_content .login-password input:focus {
    outline: none;
    border-color: #a6d055;
  }
  #member_content .login-remember {
    padding: 10px 0 20px 0;
    text-align: center;
  }
  #member_content .login-submit input[type="submit"] {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border-radius: 4px;
    background-color: #a6d055;
    color: #fff;
    padding: 10px 80px;
    margin: 0 auto;
    display: block;
    outline: none;
    border: none;
    font-weight: bold;
  }
  #member_content .login-submit input[type="submit"]:hover {
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  #member_content .content {
    width: 95%;
    padding: 20px;
    margin: 0 auto;
    background: #f9f8f7;
    text-align: center;
    font-size: 1.6rem;
  }
  #member_content .content a {
    width: 100%;
    padding: 10px 0;
    margin: 20px auto 30px auto;
    display: block;
    background: #e88b2e;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 3px;
  }
  #member_content .content a:before {
    content: "";
    display: inline-block;
    background: url(../images/instructor_course/icon_pdf.png) no-repeat;
    width: 27px;
    height: 33px;
    vertical-align: middle;
    margin-right: 10px;
  }
  #member_content .content a:hover {
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
  #member_content .btn_more_g {
    width: 200px;
    margin: 50px auto;
  }
  #member_content .btn_more_g a {
    padding: 10px 0;
  }
  #member_content .login_message {
    text-align: center;
    font-size: 1.4rem;
    padding: 0 0 30px 0;
    line-height: 1.5;
  }
  #member_content .login_form {
    width: 95%;
    padding: 20px;
    margin: 0 auto;
    background: #f9f8f7;
  }
  #member_content .login-username,
  #member_content .login-password {
    margin: 0 0 20px 0;
  }
  #member_content .login-username label,
  #member_content .login-password label {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }
  #member_content .login-username input,
  #member_content .login-password input {
    width: 100%;
    padding: 5px;
    font-size: 1.6rem;
    vertical-align: middle;
    border: #999 solid 1px;
    border-radius: 4px;
  }
  #member_content .login-username input:focus,
  #member_content .login-password input:focus {
    outline: none;
    border-color: #a6d055;
  }
  #member_content .login-remember {
    padding: 10px 0 20px 0;
    text-align: center;
  }
  #member_content .login-submit input[type="submit"] {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border-radius: 4px;
    background-color: #a6d055;
    color: #fff;
    padding: 10px 80px;
    margin: 0 auto;
    display: block;
    outline: none;
    border: none;
    font-weight: bold;
  }
  #member_content .login-submit input[type="submit"]:hover {
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
}
